#autocompleteContainerHome {
  display: flex;
  flex-direction: column;
  width: 100%;
  z-index: 1;
  justify-content: flex-start;
}

#autocompleteContainerHome input {
  border-radius: 6px;
  border: 1px solid var(--mycolor);
  padding: 8px;
  display: block;
  margin: 0 5px 0px 0;
  width: 22em;
  font-size:15px;
  color: var(--mycolor);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='18' height='18' fill='rgba(0,55,133,1)'%3E%3Cpath d='M18.031 16.6168L22.3137 20.8995L20.8995 22.3137L16.6168 18.031C15.0769 19.263 13.124 20 11 20C6.032 20 2 15.968 2 11C2 6.032 6.032 2 11 2C15.968 2 20 6.032 20 11C20 13.124 19.263 15.0769 18.031 16.6168ZM16.0247 15.8748C17.2475 14.6146 18 12.8956 18 11C18 7.1325 14.8675 4 11 4C7.1325 4 4 7.1325 4 11C4 14.8675 7.1325 18 11 18C12.8956 18 14.6146 17.2475 15.8748 16.0247L16.0247 15.8748Z'%3E%3C/path%3E%3C/svg%3E");
  background-position: right 10px center;
  background-repeat: no-repeat;
}

#autocompleteContainerHome input::placeholder {
  color: var(--mycolor);
}

#autocompleteContainerHome input:focus {
  border: 1px solid var(--mycolor);
  outline: 2px solid #0037853d;
}

#autocompleteResultHome {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  margin: 0 auto;
  margin-top: 42px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 10px;
  font-size: 15px;
  width: 22em;
  text-align: start;
  max-height: 200px;
  overflow-y: auto;
  box-shadow: 0 0 5px #aaa;
}

.autocomplete-item {
  padding: 4px 0;
  cursor: pointer;
  color: var(--mycolor);
}

.autocomplete-item:hover {
  background-color: #f0f0f0;
  border-radius: 4px;
}

.xs .homeFibre__tools {
  flex-direction: column;
}

.xs .homeFibre__tools #homeFibreSearch {
  margin-bottom: 10px;
}
